View Issue Details

IDProjectCategoryView StatusLast Update
0016372MediaMonkey 5Now Playingpublic2020-03-07 00:35
Reporterrusty 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0.1Fixed in Version5.0 
Summary0016372: Now Playing [Lyrics]: ability to configure font size
DescriptionIt should be possible to configure the font size

e.g. Manage Views > Lyrics > font size
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=95378
TagsNo tags attached.
Fixed in build2230

Activities

petr

2020-02-21 15:16

developer   ~0056790

Added font size selection to context menu

peke

2020-03-01 03:31

developer   ~0056957

Verified 2229

Wonder if Percentage would be better Option?

petr

2020-03-02 08:02

developer   ~0056987

Tried, but it didn't work well. Anyhow i've increased set to 10px.

peke

2020-03-07 00:35

developer   ~0057093

Verified 2230

Much better.